uuid: b5c58d0f-54ae-4d5a-b925-3611278b335e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_overlay_opacity
field_name: field_overlay_opacity
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
